.admin-menu__list .admin-menu-item:focus {
  outline: none; }

.admin__content {
  height: calc(100dvh - 163px) !important;
  overflow: auto; }

.admin__content-box {
  width: calc(100% - 400px) !important; }

stationtable .postaje__head-item1 {
  flex-basis: 32% !important; }

stationtable .postaje__row-item1 {
  flex-basis: 32% !important;
  max-width: 32% !important; }

stationtable .postaje__head-item2,
stationtable .postaje__head-item3,
stationtable .postaje__head-item4,
stationtable .postaje__head-item7 {
  flex-basis: 13% !important; }

stationtable .postaje__row-item2,
stationtable .postaje__row-item3,
stationtable .postaje__row-item4,
stationtable .postaje__row-item7 {
  flex-basis: 13% !important;
  max-width: 13% !important; }

.admin-header__link {
  padding: 5px;
  margin-left: 10px;
  border: 1px solid #007D96; }

.admin-header__link:hover {
  background: #007D96;
  color: white; }

.stationCheckbox .togglebox {
  border: 1px solid #e9ebef;
  border-radius: 4px;
  padding: 10px; }

.prevoditelj {
  min-width: 412px; }

ekgzTable .container-filter {
  padding: 24px 16px;
  border-bottom: 1px solid #e9ebef;
  display: flex;
  justify-content: space-between; }

ekgzTable .filters {
  display: flex; }

ekgzTable .filters__item:first-child {
  padding: 0 8px 0 0; }

ekgzTable .filters__item {
  padding: 0 8px;
  position: relative; }

ekgzTable .container-table {
  margin: 16px; }

ekgzTable .ekgz-table__table {
  width: 100%;
  background-color: white;
  border: none; }

ekgzTable .ekgz-table__head {
  color: #8c96a9;
  font-weight: 600;
  border-bottom: 1px solid #e9ebef;
  display: flex;
  align-items: center;
  font-size: 14px; }

ekgzTable .ekgz-table__table-row {
  font-weight: 600;
  border-bottom: 1px solid #e9ebef;
  display: flex;
  align-items: center; }

ekgzTable .ekgz-table__table th,
ekgzTable .ekgz-table__table td {
  border: none; }

ekgzTable .ekgz-table__table th {
  display: flex;
  padding: 8px;
  align-items: center;
  cursor: pointer; }

ekgzTable .ekgz-table__table td {
  padding: 16px 8px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: default; }

ekgzTable .ekgz-table__row-item-action {
  flex-basis: 10%; }

ekgzTable .ekgz-table__row-item-center {
  display: flex;
  align-items: center;
  justify-content: center; }
